#content { min-height:490px; }
#content nav { position:absolute; bottom:0; }
#content .sliders ul { margin:0; padding:0; list-style:none; }
#content .sliders ul li { padding:0; margin:0; }
#content .sliders ul li img { width:100%; height:auto; }
.bx-wrapper { margin-bottom:0; }
.bx-wrapper .bx-viewport { -moz-box-shadow:0; -webkit-box-shadow:0; box-shadow:0; border:0; left:0; background:none; }
.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto { bottom:20%; }
.bx-wrapper .bx-pager.bx-default-pager a { background:#d8d8d8; width:20px; height:20px; -moz-border-radius:0;
                                           -webkit-border-radius:0; border-radius:0; }
.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active { background:#011f84; }
.quote-form { width:321px; position:absolute; top:0; left:0; z-index:9999; margin-top:38px; float:none; display:none; }
.quote-form .ginput_container { width:180px; }
#content .inner-content { background:rgb(2, 37, 140); background:rgba(2, 37, 140, 0.9); color:#fff; font-size:1em;
                          line-height:1.2em;
                          padding:33px 42px 33px 54px; width:321px; position:absolute; top:0; left:0; z-index:9999; 
                          margin-top:38px; float:none; }
#content .inner-content h3 { text-transform:uppercase; font-size:1.17em; }
#content .inner-content a.quote-sidebar { background:url('../images/arrow-right-icon.png') 100% 50% no-repeat; color:#fff;
                          font-weight:bold; text-transform:uppercase; padding:10px 25px 10px 0; font-size:1.17em; }
.quote-form .back-quote-sidebar { display:block; position:absolute; bottom:45px; left:20px; }

@media only screen and (max-width : 640px) {
  .quote-form, #content .inner-content { position:static; margin:0 0 10px 0; width:89.947643979%; float:none; 
                                         padding-right:4.397905759%; padding-left:5.654450262%; }
  .quote-form .back-quote-sidebar { bottom:10px; left:10px; }
}